/* # Savoy Theme
Theme Name: Savoy Child
Description: Child theme of Savoy
Version: 1.0
Author: Kevin Hamersley

Template: savoy
*/


/* Table of Contents
---------------------------------------------------------------

	#Header
	#Category Pages
	#Product Pages
	
	# Media Queries
		## Min-width: 1025px
		## Max-width: 768px

--------------------------------------------------------------- */


/* #Header
--------------------------------------------------------------- */

.nm-header {
	padding-bottom: 0px !important;
}

.header-border-1 .nm-header {
    border-bottom: 1px solid #1a1a1a !important;
}

.shipping-banner {
	background-color: #1a1a1a !important;
	text-align: center;
	padding: 8px 10px;
	margin-top: 10px;
}

.shipping-banner p {
	color: #fff;
	font-size: 24px;
	line-height: 28px;
}

.shipping-banner p span.bold {
	font-weight: 700;
}


/* #Category Pages
--------------------------------------------------------------- */

#nm-related {
	display: none;
}


/* #Product Pages
--------------------------------------------------------------- */

#nm-upsells {
	padding: 25px 0 19px;
}

#nm-product-summary .col-xs-6 {
	width: 100%;
}


/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media (min-width: 1025px) {

	#nm-upsells .large-block-grid-4 > li {
		width: 50% !important;
	}

}

@media only screen and (max-width: 768px) {

	.shipping-banner p {
		font-size: 18px;
		line-height: 22px;
	}

}